DO $$ 
    BEGIN
        BEGIN
           IF EXISTS (SELECT "Id" FROM public."Versions" WHERE "Build">=1765) THEN
		RETURN;
          END IF;
CREATE INDEX "IDX_Roles_Type-CustomerId"
    ON public."Roles" USING btree
    ("Type" ASC NULLS LAST,"CustomerId" ASC NULLS LAST)
    TABLESPACE pg_default; 


        EXCEPTION
            WHEN duplicate_column THEN RAISE NOTICE 'index <IDX_Roles_Type-CustomerId> already exists in <Roles>.';
        END;
    END;
$$
